<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>2.html</title>
	<script type="text/javascript">
		var numeros=[0,1,2,3,4,5,6,7,8,9];

		function invertir(){
			var copiaNumeros=numeros.slice();
			return copiaNumeros.reverse();
		}

		console.log(numeros);
		console.log(invertir());
		




		
	</script>
</head>
<body>
	
</body>
</html>